body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:#DD040D; background:url(images/top_bj.gif) no-repeat top center #DD040D;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none}
a:hover{color:#000000; text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;}
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.width980{ width:980px;}
.dot_14 li{ background:url(dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_12 li{ background:url(dot.gif) no-repeat 0 8px; padding-left:12px;}
/*top*/
.top { display:block; width:980px; height:auto; margin:0 auto;}
.top li{ clear:both;}
.top img{ float:left;}

.box980 { width:980px; height:auto; background:#fff; margin:0 auto;}
.box980 p{ display:block; clear:both; margin:0 auto}
/*p1*/
.p1_content{ width:960px; height:auto; padding:0 10px 0 10px; margin:0 auto; overflow:hidden;}
.p1_left{ width:470px; height:auto; float:left;}
.p1_right{ width:471px; height:auto; float:right;}

.p1_flash { height:282px; border:1px solid #FFC9A2; padding:10px 0; text-align:center}

.p1_l_01 { display:block; width:auto; height:auto; overflow:hidden; margin:10px auto; }
.p1_l_01_left{ display:block; float:left; width:149px; height:144px; border:1px solid #FFC9A2; padding:9px 10px 0 10px; text-align:center;}
.p1_l_01_left img {  padding-bottom:13px;}/*background:url(images/tp_bj.gif) no-repeat bottom center;*/
.p1_l_01_right{ float:right;}
.p1_l_02 { width:468px; height:198px; border:1px solid #FFC9A2; background:#990000; margin-top:10px;}
.p1_l_02 img{ float:left;margin:0 10px 0 0;}
.p1_l_02 b{ padding:10px 9px 10px 6px; color:#fff; display:block;  font-weight:400;}
.p1_l_02 b a:hover,.p1_l_02 b a:link,.p1_l_02 b a:visited{ color:#fff;}

.p1_right dl { display:block; width:460px; height:auto; margin:0 auto 15px auto;}
.p1_right dt{ font-family:\9ED1\4F53; font-size:18px; color:#990000; font-weight:500; line-height:43px; text-align:center; }
.p1_right dd{border-bottom:1px dashed #000; padding-bottom:10px;}
.p1_right dt a:link,.p1_right dt a:hover,.p1_right dt a:visited{ color:#900;}

.p1_r_02 { width:468px; height:198px; border:1px solid #FFC9A2; background:#990000;}
.p1_r_02 img{ float:left;margin:0 10px 0 0;}
.p1_r_02 b{ padding:10px 9px 10px 6px; color:#fff; display:block; font-weight:400;}
.p1_r_02 b a:hover,.p1_r_02 b a:link,.p1_r_02 b a:visited{ color:#fff;}

.p2_content { width:958px; height:auto; border:1px solid #FFC9A2; margin:10px auto; overflow:hidden}
.p2_tit { height:32px; background:url(images/t01.gif) no-repeat; line-height:32px; padding:0 10px}
.p2_tit span{ float:left; font-size:14px; font-weight:700; color:#fff;}
.p2_tit a{ float:right; font-size:12px; font-weight:400; color:#fff;}
.p2_tit a:hover,.p2_tit a:link,.p2_tit a:visited{ color:#fff;}
.p2_content ul{ display:block; margin:0 auto;}
.p2_content ul li{ display:block; float:left; width:200px; height:auto; margin:10px 19px; display:inline; color:#990000;}
.p2_content ul li a:link,.p2_content ul li a:hover,.p2_content ul li a:visited{ color:#990000}
.p2_content ul li img{ margin-bottom:5px;}
.p2_content ul li strong{ display:block; text-align:center;}
.p2_content ul li b{ display:block; text-align:center;}
.p1_bottom { clear:both; margin:0 auto}/*20100218*/
.flash2{ width:958px; height:348px; border:1px solid #FFC9A2; margin:0 auto}

.p3_content { width:958px; height:auto; border:1px solid #FFC9A2; margin:10px auto; overflow:hidden}
.p3_content ul{ display:block; margin:0 auto;}
.p3_content ul li{ display:block; float:left; width:200px; height:180px; margin:10px 19px; display:inline; color:#990000; text-align:center;}
.p3_content ul li a:link,.p3_content ul li a:hover,.p3_content ul li a:visited{ color:#990000}
.p3_content ul li img{ margin-bottom:5px;}

.p4_content { width:958px; height:auto; border:1px solid #FFC9A2; margin:10px auto; overflow:hidden;}
.p4_tp{ padding-left:2px;}
.p4_tp img{ margin:15px 2px; float:left; }
.xian { display:block; background:url(images/xian.gif) repeat-x; width:948px; height:5px; margin:0 auto}
.p4_wz { padding:1px 4px 5px 4px;; text-align:center;clear:both;}
.p4_wz a{ margin:auto 5px;}
/*======= copyright========*/
#copyright{clear: both;margin: 5px auto;padding-top:10px;width:980px;height: auto;color:#fff; text-align:center}
#copyright p{margin: 0 0 2px 0; text-align:center;color:#fff;}
#copyright a:link,#copyright a:hover,#copyright a:visited{color:#fff;}
#copyright p.p1{margin: 15px  auto;width: 530px;color:#fff;}
#copyright p.p2{margin: 8px 0 0 0;color:#fff;}
#copyright span.red{ color:#fff;}
#copyright span.red a:link,#copyright span.red a:hover,#copyright span.red a:visited{ color:#fff;}
